文档

安装Java SDK

更新时间:

通过阅读本文,您可以了解安装IMS Java SDK的方法。

前提条件

已安装Java环境,要求安装JDK 1.8及以上版本。

安装Java SDK

在工程目录下pom.xml文件的dependencies中添加依赖项。如下所示:

<dependency>
  <groupId>com.aliyun</groupId>
  <artifactId>ice20201109</artifactId>
  <version>1.4.0</version>
</dependency>
说明

此处Maven依赖的版本号1.4.0仅供参考。获取最新Maven依赖,请参见服务端SDK

  • 本页导读 (1)